@media (min-width: 959px) {
.container{
width:960px;
}
}
/* MOBILE ONLY */
@media (max-width: 959px) {
#topheader{
margin-top:	60px;
}
#mainmenu{
min-height:auto;	
}

#headerrightbox{
width:100%;	
}
#searchbox{
overflow: auto;
float:none;
}
.searchin{
margin:0px;
width: 100%;	
}
.searchin .right, .searchin .right input{
width: 90%;	
}
#logo{
margin-right:0px;
margin-left:0px;
text-align:center;	
}
#addressboxrbg, #addressboxlbg{
display:none;	
}
.class_hours #results_table .tabcell, #page_results #results_table .noprinter, #page_results #results_table .paddingTD {width:auto;}

/* MOBILE TABLES */
/* Force table to not be like tables anymore */
#results_table,
#results_table thead,
#results_table tbody,
#results_table th,
#results_table td,
#results_table tr {
display: block;
}
 
/* Hide table headers (but not display: none;, for accessibility) */
#results_table thead tr {
position: absolute;
top: -9999px;
left: -9999px;
}
 
#results_table tr { border: 1px solid #ccc; }
 
#results_table td {
/* Behave like a "row" */
border: none;
border-bottom: 1px solid #eee;
position: relative;
padding-right: 50%;
white-space: normal;
text-align:right;
}
 
#results_table td:before {
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 6px;
right: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
text-align:right;
font-weight: bold;
}
 
/*
Label the data
*/
#results_table td:before { content: attr(data-title); }
}
}